
Application: gvSIG desktop - gvSIG bugs #4784
Soporte para WFS 2.0 / WFS 2.0 support
01/08/2018 01:30 PM - Mario Carrera

Status: New % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: WFS
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Ciertos servicios WFS, como el de Catastro en España están ya sobre WFS 2.0. Se debería actualizar el driver a dicha versión.

Some WFS servers are available in WFS 2.0 already (for example the Cadastre of Spain). It would be interesting to update the driver
version.

History
#1 - 01/08/2018 02:27 PM - Mario Carrera

Servicio WFS de Catastro: http://ovc.catastro.meh.es/INSPIRE/wfsCP.aspx?

#2 - 03/26/2020 01:42 PM - Joaquín  del Cerro Murciano
- Priority changed from High to Low

#3 - 04/21/2020 09:26 AM - Álvaro Anguix
- Target version deleted (2.5.1-3044)
